// Generated by CoffeeScript 2.3.2
var data;

data = [["_", "_", ["maganyos", "unott", "zaklatott", "insomnia"], "Főmenü"], ["insomnia", "_", ["i_mese", "i_altato", "i_barany"], "Nem tudsz elaludni?"], ["i_mese", "insomnia", ["mese_pistiesjuliska"], "Olvasok meset"], ["mese_pistiesjuliska", "i_mese", [], "Pisti és Juliska"], ["i_altato", "insomnia", ["_"], "Hallgass altato dalt"], ["i_barany", "insomnia", ["_"], "Baranyszamlalo"], ["maganyos", "_", ["m_kapcsolat"], "Magányos vagy?"], ["m_kapcsolat", "maganyos", ["_"], "Osszekapcsoljunk valakivel?"], ["unott", "_", ["u_interaktiv", "u_looper"], "Unatkozol?"], ["u_looper", "unott", ["looper1", "looper2"], "Van kedved zenei loop-ot epiteni?"], ["looper1", "u_looper", [], "Song 1"], ["looper2", "u_looper", [], "Song 2"], ["u_interaktiv", "unott", ["_"], "Reszese lennel egy tortenetnek?"], ["zaklatott", "_", ["z_relax", "z_atmosz"], "Zaklatott vagy?"], ["z_relax", "zaklatott", ["_"], "Relaxálnál?"], ["z_atmosz", "zaklatott", ["_"], "Mashol lennél?"]];

//# sourceMappingURL=map.js.map
